body{
    font-family: "Open Sans", sans-serif;
    padding-top: 10px;
    padding-bottom: 40px;
    color: #fff;
}

.page {
    overflow-y: auto;
}
.container{
    background: #191B1F;
    border-radius: 24px;
    margin: 10px auto;
    max-width: 500px;
    justify-content: center;
    font-weight: 400;
    font-size: 24px;
    padding: 20px;
}

.container .description{
    font-weight: 400;
    margin-top: 18px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 15px;
    line-height: 25px; 
}

.bold {
    font-weight: 800;
}

.content{
    background:  #33363D;;
    border-radius: 12px;
    margin-top: 20px;
    justify-content: center;
    font-size: 18px;
    padding: 20px;
    vertical-align: middle;
}

.row{
    vertical-align: middle;
    align-items: center;
    margin-top: 5px;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.item {
    border-width:  0px;
    vertical-align: center;
    font-size: 16px;
}

.button {
  margin-top: 20px;
  border: 2px solid rgba(255, 255, 255, 0.3);
  box-sizing: border-box;
  border-radius: 80px;
  padding: 10px 20px 10px 20px;
  background-color: rgba(0,0,0,0);
  color: #FFF;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

button.green {
  border: 2px solid #65D36E;
  box-sizing: border-box;
  border-radius: 80px;
  padding: 10px 20px 10px 20px;
  background-color: #65D36E;
  color: #000;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

button.grey {
  border: 2px solid rgba(255, 255, 255, 0.3);
  box-sizing: border-box;
  border-radius: 80px;
  padding: 10px 20px 10px 20px;
  background-color: rgba(0,0,0,0);
  color: #FFF;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  font-size: 16px;
}

div.status {
  margin-top: 20px;
  box-sizing: border-box;
  border-radius: 80px;
  color: #FFF;
  display: flex;
  align-items: center;
  font-size: 16px;
}

div.status1 {
  margin-top: 10px;
  margin-bottom: 10px;
  box-sizing: border-box;
  border-radius: 80px;
  color: #FFF;
  display: flex;
  align-items: center;
  font-size: 16px;
}

span.high {
  margin-top: 5px;
  margin-bottom: 5px;
}

div.arrow-down {
    height: 24px;
    width: 24px;
    margin-left: 10px;
    background-color: #fff;
    mask: url(/img/arrow-down.svg) no-repeat center;
    -webkit-mask: url(/img/arrow-down.svg) no-repeat center;
}

div.check-circle {
    height: 24px;
    width: 24px;
    margin-right: 10px;
    background-color: #65D36E;
    mask: url(/img/check-circle.svg) no-repeat center;
    -webkit-mask: url(/img/check-circle.svg) no-repeat center;
}

div.check-square {
    height: 24px;
    width: 24px;
    margin-right: 10px;
    background-color: #65D36E;
    mask: url(/img/check-square.svg) no-repeat center;
    -webkit-mask: url(/img/check-square.svg) no-repeat center;
}

div.square {
    height: 24px;
    width: 24px;
    margin-right: 10px;
    background-color: #65D36E;
    mask: url(/img/square.svg) no-repeat center;
    -webkit-mask: url(/img/square.svg) no-repeat center;
}


div.loading {
    background-color: #65D36E;
    width: 24px;
    height: 24px;
    -webkit-animation-name: spin;
    -webkit-animation-duration: 2000ms;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-name: spin;
    -moz-animation-duration: 2000ms;
    -moz-animation-iteration-count: infinite;
    -moz-animation-timing-function: linear;
    -ms-animation-name: spin;
    -ms-animation-duration: 2000ms;
    -ms-animation-iteration-count: infinite;
    -ms-animation-timing-function: linear;
    animation-name: spin;
    animation-duration: 2000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
  }
  
  @-ms-keyframes spin {
    from {
      -ms-transform: rotate(0deg);
    }
    to {
      -ms-transform: rotate(360deg);
    }
  }
  
  @-moz-keyframes spin {
    from {
      -moz-transform: rotate(0deg);
    }
    to {
      -moz-transform: rotate(360deg);
    }
  }
  
  @-webkit-keyframes spin {
    from {
      -webkit-transform: rotate(0deg);
    }
    to {
      -webkit-transform: rotate(360deg);
    }
  }
  
  @keyframes spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }

  @media screen and (max-width: 700px){
    .container{
      max-width: 440px;
  }
  
    .container .description{
      font-weight: 400;
      margin-top: 10px;
      margin-left: 15px;
      margin-right: 15px;
      line-height: 25px; 
    }
    
    .content{
        font-size: 16px;
    }
    
    .row{
        vertical-align: middle;
        align-items: center;
        margin-top: 5px;
        display: flex;
        flex-direction: row;
        justify-content: center;
    }
    
    .item {
        border-width:  0px;
        vertical-align: center;
        font-size: 16px;
    }
    
    .button {
      margin-top: 20px;
      border: 2px solid rgba(255, 255, 255, 0.3);
      box-sizing: border-box;
      border-radius: 80px;
      padding: 10px 20px 10px 20px;
      background-color: rgba(0,0,0,0);
      color: #FFF;
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      font-size: 16px;
    }
    
    button.green {
      border: 2px solid #65D36E;
      box-sizing: border-box;
      border-radius: 80px;
      padding: 10px 20px 10px 20px;
      background-color: #65D36E;
      color: #000;
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      font-size: 16px;
    }
    
    button.grey {
      border: 2px solid rgba(255, 255, 255, 0.3);
      box-sizing: border-box;
      border-radius: 80px;
      padding: 10px 20px 10px 20px;
      background-color: rgba(0,0,0,0);
      color: #FFF;
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: center;
      font-size: 16px;
    }
    
    div.status {
      margin-top: 20px;
      box-sizing: border-box;
      border-radius: 80px;
      color: #FFF;
      display: flex;
      align-items: center;
      font-size: 16px;
    }
    
    div.status1 {
      margin-top: 10px;
      margin-bottom: 10px;
      box-sizing: border-box;
      border-radius: 80px;
      color: #FFF;
      display: flex;
      align-items: center;
      font-size: 16px;
    }
  }